# dmd.staticassert

Defines the `Dsymbol` representing a `static assert()`.

Specification: Static Assert

#### Authors

Walter Bright

#### License

Boost License 1.0

Source: staticassert.d

Documentation: https://dlang.org/phobos/dmd_staticassert.html

Coverage: https://codecov.io/gh/dlang/dmd/src/master/src/dmd/staticassert.d

- `StaticAssert`

  #### Declaration

  `class `StaticAssert`: dmd.dsymbol.Dsymbol;`